<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.444000244141</MDI>
      <MDI key="STATISTICS_MEAN">11.629830402426</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.668999671936</MDI>
      <MDI key="STATISTICS_STDDEV">8.6267678386282</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
